.sf-menu .sub-menu {
	display: none !important;
}

.main-content a {
	text-decoration: underline;
}

	.btn-blue-clear a,
	.wpb_text_column.wpb_content_element h2 a,
	a.nectar-button {
		text-decoration: none !important;
	}

.home #footer-widgets {
	display: none;
}

#header-secondary-outer {
	background: #fff !important;
}
	#header-secondary-outer nav > ul > li > a {
		color: #000 !important;
		border-left: 0px;
		font-family: Nunito;
		font-size: 12px !Important;
		text-transform: uppercase;
	}
	#header-secondary-outer nav > ul > li:last-child {
		border-right: 0px!important;
	}

header#top nav ul li a {
    color: #010101;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

.home-slide h2 {
	font-weight: normal !important;
	color: #040000 !important;
}

.home-slide p {
	color: #040000 !important;
}

.home-slide .content {
    width: 60% !important;
}
.home-slide.w70 .content {
	width: 70% !important;
}
.home-slide .content h2 {
    font-size: 45px !important;
    line-height: 52px !important;
}

.home-slide .content .buttons a,
.home-slide.swiper-slide .button.solid_color a {
	background-color: #fff !important;
	padding: 15px 25px !important;
	font-size: 15px !important;
	color: #F7DEA6 !important;
	letter-spacing: 3px !important;
}

.border-top-gold,
#treatments,
#footer-outer {
	border-top: #ddc972 5px solid;
}

.border-gold {
	border: #ddc972 1px solid;
}

.img-full-width {
	width: 100% !important;
	height: auto !important;
}

.BoToNo {
	border-top: none !important;
}

.pa10 {
	padding: 10px;
}

.pad20 {
	padding: 20px;
}
	.pad20 h1 {
		padding: 20px;
	}


.btn-blue-clear a.nectar-button {
	text-align: center;
	font-size: 22px;
	text-transform: none;
	border: 1px solid #81b5c3 !important;
	background: #e1f3f7 !Important;
	color: #77b5ca !important;
}
	.btn-blue-clear.btn-full a.nectar-button {
		width: 100%;
	}
	.btn-blue-clear.letter-spacing-1px a.nectar-button {
		letter-spacing: 1px;
	}
	.btn-blue-clear a.nectar-button:hover {
		background: #81b5c3	!important;
		color: #fff !important;
	}

	.btn-cream a.nectar-button {
		background: #f7f4e3 !important;
		color: #2f2a27 !important;
		border: 0px solid #81b5c3 !important;
	}
		.btn-cream a.nectar-button:hover {
			background: inherit !important;
			color: inherit !important;
			opacity: 0.7;
		}

		.home #mc4wp-form-1 input[type=submit] {
			background: #f7f4e3 !important;
			color: #2f2a27 !important;
			border: 0px solid #81b5c3 !important;
			margin-top: 10px;
			font-size: 20px;
		}
		.home #mc4wp-form-1 input[type=submit]:hover {
			background: inherit !important;
			color: inherit !important;
			opacity: 0.9 !Important;
		}

#home-widget {
	border-top: #ddc972 5px solid;
}

.creds-links {
	font-size: 14px !important;
	color: #e5ce7e !important;
}
	.creds-links p {

	}
	.creds-links a {
		color: #000 !important;
		text-decoration: none !important;
	}

.home #footer-outer {
	display: none;
}

#footer-outer #copyright {
    padding: 10px 0;
}

#footer-credits p {
	padding-bottom: 0 !important;
}

.footer-menu {
	margin:0;
	padding: 0;
	width: 100%;
}
	.footer-menu li {
		display: inline-block;
		margin: 0 15px 0 0 !Important;
		float: left;
	}
		#footer-outer .footer-menu li a {
			color: #DDC972 !important;
			letter-spacing: 1px;
			text-transform: uppercase;
			font-size: 10px;
		}

.modal-menu-title a.cur-page-link, .modal-menu-item a.cur-page-link {
	color: #ceb439 !important;
}

.overlay .mod-title {
	font-family: Nunito !important;
	text-transform: uppercase !important;
	font-size: 35px !important;
	letter-spacing: -1px !important;
	font-weight: 300 !important;
}

.color-accent {
	color: #ceb439 !important;
}

.overlay-close .fa {margin-top: -4px;/* position: absolute; */display: block;margin-left: 2px;}

.block-wrap { display: block; text-align: center; }
.lotus-trans { max-width: 222px; max-height: 85px; width: 100%; height: auto; }

/** 040207122016AM **/

.wpb_row.vc_row.other-stages {

}
	.wpb_row.vc_row.other-stages a.nectar-button {
		text-decoration: none !important;
		width: 100%;
		text-align: center;
		font-size: 20px;
		background: #DAC76A !Important;
	    color: #fff !important;
	}
	.wpb_row.vc_row.other-stages a.nectar-button:hover {
	    background: transparent !Important;
	    color: #DAC76A !important;
	}


.product-wrap {
	border: 1px solid #ccc !Important;
}
	.product-wrap a img.size-shop_catalog.wp-post-image {
		max-height: 300px !important;
		width: auto !important;
		margin: 0 auto !important;
	}

.single-product-main-image a img {
	max-height: 380px !Important;
	width: auto !Important;
	margin: 0 auto !Important;
}

html .single-post #single-meta {
    display: none !important;
}

.blog #page-header-wrap .container .inner-wrap h1 {
	color: #000;
    text-align: center;
    font-size: 70px;
}

/** Temp remove add to cart in shop/cat page **/
/*
.woocommerce ul.products li.product .button,
.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart {
	display: none !important;
}
*/
.woocommerce ul.products li.product_brand-dermaquest .button {
  display:none;
}

@media only screen and (max-width: 1000px) and (min-width: 1px)
#header-secondary-outer nav ul.sf-menu {
    border-top: 0px solid #DDDDDD;
}

@media only screen and (max-width : 1000px) {

	.sf-menu .sub-menu {
		display: block !important;
	}
}

@media only screen and (max-width : 690px) {
	.home-slide .content .buttons a, .home-slide.swiper-slide .button.solid_color a {
		padding: 10px 15px !important;
		font-size: 15px !important;
	}
}

@media only screen and (max-width : 881px) {
	#copyright .col {
		float: none;
		display: block;
		width: 100% !important;
		margin: 0 10px 0 0;
		padding: 0;
	}
	#footer-credits p { text-align: center !important; }
	.footer-menu, #footer_social { text-align: center; }
		.footer-menu li { float: none !important; display: inline-block; }
			.footer-menu li a { }
	#footer_social a.website_by {
		float: none !important;
		margin: 0 auto;
		display: block;
	}
	#footer_social a.website_by img {
		padding: 0;
		margin: 0;
		float: none;
	}
}
